[Desktop Entry]
Encoding=UTF-8
Name=SMB mounter
Name[ca]=Muntador SMB
Name[cs]=Připojit SMB
Name[da]=SMB-montering
Name[de]=SMB einbinden
Name[el]=Προσάρτηση SMB
Name[es]=Montador SMB
Name[et]=SMB ühendaja
Name[fi]=SMB liittäjä
Name[fr]=Monteur SMB
Name[he]=מחבר SMB
Name[hu]=SMB-megosztás csatlakoztatása (mount)
Name[is]=SMB tengjari
Name[it]=Montare SMB
Name[ja]=SMBマウンタ
Name[lt]=SMB montuotojas
Name[nl]=SMB-mounter
Name[nn]=SMB-montering
Name[nso]=Senameletsi sa SMB
Name[pl]=Program montujący udziały SMB
Name[pt]=Montar SMB
Name[pt_BR]=Montador SMB
Name[ru]=Подключение ресурсов Samba
Name[sk]=Pripojenie SMB
Name[sv]=SMB-montering
Name[tr]=SMB bağlayıcı
Name[uk]=Монтувальник SMB
Name[xh]=umnyuki we SMB
Name[zh_CN]=SMB 挂载器
Name[zu]=Umnamathiseli we-SMB
Comment=SMB mounter plugin
Comment[ca]=Connector per a muntar el SMB
Comment[cs]=Modul pro připojování SMB
Comment[da]=SMB-monterings-plugin
Comment[de]=Plugin zum Mounten von Samba-Freigaben
Comment[el]=Πρόσθετο προσάρτησης SMB
Comment[es]=Plugin montador de SMB
Comment[et]=SMB ühendamise plugin
Comment[fi]=SMB liittäjäsovelma
Comment[fr]=Module externe de montages SMB
Comment[he]=תוסף מחבר SMB
Comment[hu]=SMB-bővítőmodul
Comment[is]=SMB tengjaraíforrit
Comment[it]=Plugin per montare volumi SMB
Comment[ja]=SMBマウンタプラグイン
Comment[lt]=SMB montuotojo priedas
Comment[nb]=Tilleggsmodul for SMB-montering
Comment[nl]=plugin voor het aankoppelen van SMB-bronnen
Comment[nn]=Programtillegg for SMB-montering
Comment[pl]=Wtyczka montowania udziałów SMB
Comment[pt]='Plugin' de montagem de SMB
Comment[pt_BR]=Plugin de montagem de partições SMB
Comment[ru]=Модуль подключения ресурсов Samba
Comment[sk]=Modul na pripájanie SMB súborového systému
Comment[sv]=Insticksprogram för SMB-monterare
Comment[tr]=SMB bağlayıcı eklentisi
Comment[uk]=Втулок монтування SMB
Comment[xh]=umnyuki weplagi yangaphakathi ye SMB
Comment[zh_CN]=SMB 挂载器插件
Comment[zu]=I-plugin yomnamathiseli we-SMB
X-KDE-ParentApp=konqueror
DocPath=konq-plugins/smbmounter/index.html
